BODY {background-color: ##f0f0f0; line-height:150%; }
a:link { color: #880000; 
         text-decoration: none; }
a:visited { color: #880000; 
            text-decoration: none }

.red {color: red; }
.c { text-align: center; }
.left { text-align: left; }
.i { font-style: italic;}
.b { font-weight: bold;}

TABLE { table-layout: auto;} 

.bq {margin-right: 2em; margin-left: 2em;}

/*
<link rel="stylesheet" type="text/css" href="stwau.css" />
hspace="20" vspace="20" align="left"
<style type="text/css">
BODY { background-color: ##f0f0f0; }
</style>
*/